<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Gilberto Silva</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Mandolinists</category>
<section id="29376" fatherid="0" title="" lv="" priority="-1" level="1">
Gilberto Aparecido da Silva, (), born 7 October 1976) commonly known as Gilberto Silva, is a Brazilian footballer. He currently plays for the Greek Superleague club ,Panathinaikos announces the signing of Gilberto Aparecido da Silva who has signed a three year contract with the club. as a defensive midfielder.
Gilberto was raised in a poor family and as a child he balanced playing football with various labour jobs. He began his football career in 1997 with América Mineiro, where good form earned him a move to Atlético Mineiro in 2000. He became a star player for Atlético, playing for three years in the Brazilian Campeonato Brasileiro Série A. He came to particular prominence when he helped the Brazilian national team win the 2002 FIFA World Cup, playing in all seven of Brazil's matches.
In August 2002, for a fee of £4.5 million, he joined Arsenal, with whom he won the 2004 FA Premier League as an 'Invincible', and two FA Cup trophies. In his first five seasons with the club, he played 208 games and scored 23 goals. On 19 August 2006 he scored Arsenal's first competitive goal at the newly built Emirates Stadium. He was made vice-captain of Arsenal in 2006. During his time with the Gunners, Gilberto developed into one of the best defensive midfielders in Europe. In 2007, he was selected as Brazil captain for the Copa América tournament, which Brazil went on to win.

</section>
<section id="29377" fatherid="0" title="Biography" lv="" priority="-2" level="1">
<section id="29378" fatherid="29377" title="Early life" lv="" priority="1" level="2">
As a child, Gilberto lived in the city of Lagoa da Prata with his father (a blacksmith), his mother (a housewife) and three sisters. His family lived in a small house which his father built, in the district of Usina Luciânia. Despite financial hardship, causing his sisters and him to share a single room, he had a relatively carefree childhood: he describes it as "a time when I had no responsibility in my life, I played football on the street with cousins and friends, and we never had any contact with drugs or violence".
In 1988 (aged 12), he got the chance to break out of poverty by playing football, joining América Mineiro as a youth player. It was during these years at América Mineiro that Gilberto was taught defensive discipline by playing as a central defender. When not playing football, Gilberto was taught furniture-making skills by his father, which he would come to use in the following years. In 1991, Gilberto's father retired leaving the 15-year-old to provide financially for his whole family, a task made more difficult by his mother's ill-health.

Because of the low wage at América Mineiro, he was forced to quit football to take various jobs as a labourer, a carpenter, and a worker in a sweet factory. It looked as if this would be the end of his childhood dream. As a factory-worker Gilberto earned the equivalent of about £50 a month by 2002 rates. After three years of working in a factory, the 18-year-old decided to try his luck at football again by enrolling in the local club's youth academy. His time in the academy did not last long due to the worsening situation at home as a result of his mother's ill health; he returned to work in the sweet factory with little hope of resurrecting his football career.

</section>
<section id="29379" fatherid="29377" title="Early career" lv="" priority="2" level="2">
In 1997, Gilberto's friends convinced him to give football another try, which led to him re-signing for América Mineiro on 1 June 1997, this time as a full-time professional. Aged 21, Gilberto played as a central defender for the first team. During his first season for América Mineiro he was regarded as a key player by the club, despite being criticised by some fans for inconsistency. He helped them win the Série B division, and consequently gain promotion to Série A.
During Gilberto's third season at América Mineiro, with the team back to Série B after relegation in Série A in 1999, he played 20 games and scored one goal, helping the club to finish runners-up in the league. In 2000, aged 24, he joined rival club Atlético Mineiro. In his first season for the club, he fractured his  tibia and, as a result, missed a number of games. In his second season, he was moved by the manager Carlos Alberto Parreira from central defence to a defensive midfield role where he flourished. He scored three goals in the 2001 season and became a revelation in Brazilian club football.
In October 2001, his good performances from that year earned Gilberto a call-up to the Brazilian national team ("A Seleção") by Luiz Felipe Scolari for the 2002 World Cup qualification games. He made his international debut against Chile on 7 October, coming on as a substitute. On 7 November, he made his debut in the starting line-up of the national team against Bolivia. His international career continued to flourish in early 2002: he scored twice against Bolivia and once against Iceland. In 2002, he was a surprise inclusion in the Brazil squad for the 2002 FIFA World Cup in South Korea and Japan. He was expected to play a bit part in the tournament. However, defensive midfielder and Brazilian team captain Emerson was injured in training just before the first World Cup game. In light of the setback, coach Scolari called upon Gilberto to fill the gap which Emerson . Gilberto ended up playing in every minute of every match of the tournament, which Brazil went on to win. In the words of Veja magazine, Gilberto "carried the piano for Ronaldo and Rivaldo to play their tunes on". He was not without attacking use either, setting up Ronaldo's semi-final goal to put Brazil through to the final. It was Gilberto's performance in this tournament which led to him being classed as one of the top defensive midfielders in the world.

</section>
<section id="29380" fatherid="29377" title="Senior career" lv="" priority="3" level="2">
Gilberto's performance in the 2002 FIFA World Cup caught the attention of many coaches. Gilberto expressed a desire to move to England, saying, "It would be fantastic to play against the likes of David Beckham again."All Things Footie Archive, All Things Footie, 25 July 2002. Retrieved on 25 September 2006. As a result,  and  led the chase to sign him. In August, while still under contract to Atlético Mineiro, Gilberto joined Arsenal on their pre-season tour of Austria; while he had not yet signed for Arsenal the deal looked set to go ahead. However, complications arose when a transfer embargo was placed on Atlético Mineiro due to unpaid wages to some players at the club, including Gilberto.ESPNsoccernet: Gilberto Silva Profile, ESPNsoccernet. Retrieved on 25 September 2006.ESPNsoccernet: Silva transfer 'in doubt' - report, ESPNsoccernet. Retrieved on 25 September 2006. There was also an issue of obtaining a UK work permit for Gilberto.Brazilian Silva granted work permit, ESPNsoccernet, 7 August 2002. Retrieved on 25 September 2006. Despite the complications, Gilberto ended a summer of speculation and joined Arsenal on 7 August 2002 for a fee of £4.5 million. Upon signing Gilberto, Arsenal manager Arsène Wenger said, "What I like was the fact that he kept things simple. He can play all across the midfield but the holding role just in front of the defence is what he does best."
When Gilberto moved to England and began training with Arsenal, he bought a house in St Albans, South Hertfordshire.Ofutebol: Gilberto Interview, Futebol: The Brazilian Way Of Life, 2005. Retrieved on 25 September 2006. Having been used to life in small Brazilian towns, he initially struggled to adapt to the new way of life in London.Gilberto's a city slicker, BBC Sport, 9 October 2002. Retrieved on 25 September 2006. However, on the pitch, he settled in very quickly. On 11 August 2002 he made his Arsenal debut as a substitute against  in the second half of the FA Community Shield game in which he scored the winning goal. As the 2002–03 Premiership season began, Gilberto faced stiff competition for a place in midfield from compatriot Edu. After two substitute appearances, Gilberto finally broke into the starting eleven on 27 August, helping Arsenal to a 5–2 win against  . Gilberto's good form continued as he set a new record for the fastest goal scored in the UEFA Champions League, scoring after 20.07 seconds against PSV on 25 September 2002.uefa.com - Players - Gilberto Silva, uefa.com, 2 September 2006. Retrieved on 25 September 2006. However, his legal problems continued, since his transfer to England still was not fully resolved. As a result Gilberto instructed his lawyers to start legal proceedings against Atlético Mineiro for unpaid wages in November 2002. For the second half of the 2002–03 season, he remained a regular starter in the Arsenal side. Even though he suffered a lapse in form towards the end of the season, he won an FA Cup winner's medal, playing in the final at the Millennium Stadium as Arsenal beat  1–0.
2003–04 was an even better season for Gilberto, as he was instrumental in helping Arsenal win the FA Premier League title whilst going the entire season unbeaten. He played in 32 of Arsenal's 38 unbeaten Premiership games during the season. His next season started equally impressively, as he scored the first goal in Arsenal's 3–1 FA Community Shield win over  at the Millennium Stadium. During the opening games of the season, he started to experience severe pain in his back, and after a match at Bolton on 27 September 2004, a scan revealed he had fractured his back. At first it was reported that he would be out of action for a month.Gilberto sidelined for at least a month, ESPNsoccernet, 28 September 2004. Retrieved on 25 September 2006. Later reports suggested the injury could be season-threatening.Gilberto injury gives Arsenal soft centre, Guardian Unlimited Football News, 20 November 2004. Retrieved on 25 September 2006.
Gilberto's doctor ordered him to wear a back brace for three months to aid the healing of the fractured bone.Gilberto on 2004 back injury, Invisiblewall.net. Retrieved on 25 September 2006. Gilberto returned to his native Brazil for the duration of his rehabilitation.Arsenal hit by Gilberto injury setback. soccernet.espn.go (19 November 2004). Retrieved on 2007-05-13.
 During his time there, he doubted whether he would ever be able to play football again, due to speculation that his injury could threaten his career. Despite his concerns, his long rehabilitation time paid off as he made a full recovery. He made his footballing comeback in Arsenal's 4–1 victory over  on 22 April 2005. During the whole 2004–05 season, Gilberto was injured for 7 months and played only 17 games. His absence, combined with Arsenal's slump in form at the time, led to much discussion regarding the importance of Gilberto to the Arsenal team;Wenger hails Gunner Gilberto's contribution, BreakingNews.ie, 1 April 2005. Retrieved on 25 September 2006. some suggesting that Arsenal struggled without him. Gilberto's difficult 2004–05 season ended in consolation as Arsenal finished runners-up in the Premiership and won the FA Cup against Manchester United on penalties. During the summer which followed, on 22 June 2005, Gilberto played in Brazil's 1–1 draw against Japan, in his only game of the 2005 FIFA Confederations Cup. His absence as a first team regular could be explained by his lack of games, and thus match fitness, for Arsenal during the season leading up to the tournament. Gilberto's appearance in the tournament gained him a winners medal, as Brazil went on to win the competition.
In June 2005, football agent Jacques Lichtenstein took Atlético Mineiro to court over Gilberto's transfer in 2002. Lichtenstein's lawyer argued that he and his informal partner, Ronny Rosenthal, never received an allegedly agreed 10% commission from Gilberto's £4.5 million transfer to Arsenal from Atlético Mineiro in July 2002.Jacques Lichtenstein vs. Clube Atletico Mineiro, Neutral Citation Number: 2005 EWHC 1300 (QB). Case No: HQ02X03806, ElDial.com, June 2006. Retrieved on 25 September 2006. Arsène Wenger and Arsenal vice-chairman David Dein both gave evidence in court, saying that Arsenal dealt directly with Atlético Mineiro and that no agent was involved in the deal."Dein speaks at Gilberto inquiry", Sporting Life, June 2006. Retrieved on 25 September 2006. The case was conducted before The Hon. Mr Justice Jack, who on 29 June ruled against Lichtenstein, and ordered the claimants pay Atletico Minéiro £94,000 in legal costs.BBC Sport: Arsenal evidence sinks agent case", BBC Sport, 29 June 2005. Retrieved on 25 September 2006. A year later, the case could have caused problems for Arsenal, when former player Ashley Cole criticised the club for "hypocrisy and double standards" in the way they approached Gilberto.Cole puts Chelsea in dock over tapping-up inquiry", Times Online, 12 September 2006. Retrieved on 25 September 2006.
With legal matters subsided, the 2005–06 season began. Following midfielder and team captain Patrick Vieira's departure from Arsenal, Gilberto became a senior member of the Arsenal team. Shortly into the season, in September 2005, his desire to see his career out with the club led to Gilberto extending his Arsenal contract to June 2009. A month later this loyalty was repaid when, on 18 October 2005, Gilberto made his first appearance for Arsenal as captain, against Sparta Prague.Davies, Christopher. Henry strikes twice to secure Arsenal record, Telegraph.co.uk, (18 October 2005). Retrieved on 26 March 2007. Although Gilberto had a period of bad form during the winter months of the season, his good defensive performances during the latter stages of the UEFA Champions League (in particular, games against Real Madrid,"Henry storms Real citadel to reignite Gunners", Guardian Unlimited Football, 22 February 2006. Retrieved 9 October 2006. Juventus"Arsenal bring Highbury curtain down in style", Telegraph Sport, 25 April 2006. Retrieved 9 October 2006."Lehmann sends Gunners to Paris", ESPNsoccernet, 25 April 2006. Retrieved 9 October 2006. and Villarreal"Gilberto wary of Riquelme's home threat", Guardian Unlimited Football, 25 April 2006. Retrieved on 13 October 2006.) gained him praise. On 17 May 2006 Gilberto played for Arsenal in the UEFA Champions League Final against FC Barcelona, which Arsenal lost 2–1. During the summer which followed the 2005–06 season, Milan and Lyon were both rumoured to have expressed an interest in signing Gilberto."AC Milan interested in Gilberto", invisiblewall.net, 23 May 2006. Retrieved 7 April 2009-gtdocsymbol-Window Watch: Lyons want Gilberto", Times Online. Retrieved in July 2006. Neither clubs followed up with official offers. On the back of his good Champions League form, Gilberto was selected for the Brazil national football team for the 2006 FIFA World Cup. Gilberto was substituted on in two games, and started twice due to another injury to Emerson. Brazil were beaten 1–0 by France in the quarter final. Following Brazil's World Cup disappointment, midfielder Juninho called for the older members of the Brazil squad (including Gilberto) to retire from international football."Juninho Advises Brazil's Elders to Retire from the Squad", Softpedia, 3 July 2006. Retrieved on 25 September 2006. On the back of Gilberto's childhood idol Dunga being appointed Brazil coach,"Dunga appointed new Brazil coach", CNN.com, 26 July 2006. Retrieved 9 October 2006. Gilberto did not take Juninho's advice, and subsequently continued his international career.
Following the departure of defender Sol Campbell and retirement of striker Dennis Bergkamp in the summer of 2006, Gilberto was announced as Arsenal's vice-captain for the 2006–07 season. He began the season well, as he scored the first ever goal at the Dutch DSB Stadion in a pre-season friendly match. He then scored Arsenal's first ever goal in a competitive match at the Emirates Stadium in a 1–1 draw with Aston Villa. His good form continued for Arsenal as he scored several league goals, garnering praise for his performances as stand-in captain while Thierry Henry was injured."Stand-in captain shoulders burden", Times Online, 3 December 2006. Retrieved 26 December 2006."Captaincy debate goes on as Gilberto inspires", Guardian Unlimited. The turn of 2007 saw Gilberto linked to Juventus,Juve, Eto’o as well as Gerrard, calciomercato.com (9 March 2007). Retrieved on 27 March 2007.Juventus: G. Silva set to sign, Gerrard is the dream. Talks with Inter about Adriano and Samuel, calciomercato.com (15 March 2007). Retrieved on 27 March 2007. a rumour which Arsène Wenger quickly dismissed.Wenger - Gilberto is going nowhere, Richard Clarke, Arsenal.com (18 March 2007). Retrieved on 27 March 2006. Gilberto and his agent (Paulo Villana) also reiterated the player's desire to honour his contract with the Gunners.Gilberto reveals Juve interest, Worldsoccer.com, (27 March 2007). Retrieved on 7 April 2009. Meanwhile, Gilberto's good form carried through to the second half of the season. Even though Arsenal only managed to finish fourth in the league, he ended the season as Arsenal's second highest scorer with ten Premiership goals.Arsenal seek trophy signing, The Independent (24 June 2007). Retrieved on 7 April 2009. The explanation for his unusually high tally is the fact that Henry suffered two lengthy injury spells, in which Gilberto stepped up as captain to take penalties. Gilberto's goal scoring record combined with his own good form in midfield and his leadership of Wenger's youthful squad led some Arsenal fans and football pundits to label Gilberto as Arsenal's best player of the season, and one of the best in the Premiership.Ronaldo stands out from rest by any calculations, Times Online, (12 May 2007)  Retrieved on 15 May 2007.Arsenal-Land - Player of the Year, Arsenal Land, (12 May 2007)  Retrieved on 15 May 2007. On 1 June 2007, Gilberto captained BrazilBeckham shines as England draw, Skegness Today, (2 June 2007)  Retrieved on 2 June 2007. for the first full England international at the new Wembley Stadium. Having had a seemingly good headed goal disallowed after 20 minutes,England 1-1 Brazil, BBC Sport, 1 June 2007. Retrieved on 2 November 2007. he set up Brazil's only goal as the game ended 1–1.England 1–1 Brazil, BBC Sport, (1 June 2007)  Retrieved on 2 June 2007. During the summer of 2007 Gilberto played in the Copa America tournament, in which he was chosen to captain Brazil in the absence of Lúcio.Gilberto Player Profile, Arsenal.com, 2007. Retrieved on 2 November 2007. They went on to beat Argentina 3–0 in the final, though he missed the final game through suspension.
The buildup of the 2007–08 season saw Arsenal captain Thierry Henry leave the club to join Barcelona.Thierry Henry signs for Barcelona, nationmultimedia.com, 23 June 2007. Retrieved on 22 July 2007. This coupled with the fact that Gilberto was Arsenal's vice-captain during the 2006–07 season led many people to assume that Gilberto would take over Henry's role.Wenger - Gilberto in frame for captaincy, Arsenal.com, 27 July 2007. Retrieved on 2 November 2007.Axed Gilberto Silva faces Arsenal departure, Telegraph.co.uk, 30 October 2007. Retrieved on 2 November 2007. However, to the surprise of Gilberto,- Gilberto: I heard skipper snub on web, inthenews.co.uk, 14 August 2007. Retrieved on 2 November 2007. William Gallas was given the captain's armband instead.Wenger hands captain's armband to Gallas, Arsenal.com, 9 August 2007. Retrieved on 2 November 2007. In August, after returning to Arsenal's pre-season training late due to his involvement in the Copa America tournament (and thus missing the start of the season),Silva's gone till September, Sporting Life. Retrieved on 7 April 2009. Gilberto then lost his place in the first team to in-form midfielder Mathieu Flamini. This reignited speculation linking Gilberto to Italy due to rumours that he was unhappy being on the bench at Arsenal.GIMME A GAME WENGER!, People.co.uk, 7 October 2007. Retrieved on 2 November 2007. However, reports that he was being snubbed at the club were dismissed by Wenger, who insisted that Gilberto would remain at Arsenal to fight for his place.Flying start gives Wenger selection headache, Arsenal.com, 5 October 2007. Retrieved on 2 November 2007.Wenger - 'Fantastic' Gilberto will fight for place, Arsenal.com, 28 September 2007. Retrieved on 2 November 2007. Despite this, in October 2007, rumours in the press reemerged that Gilberto was angry at Wenger for being asked to play in defence in a Carling Cup game against , and had resultantly refused to play.Silva angry at snub, Mirror.co.uk, 30 October 2007. Retrieved on 2 November 2007. Gilberto ended up playing the game in midfield though,Sheffield United Match Report, Arsenal.com, 31 October 2007. Retrieved on 2 November 2007. with he and Wenger both denying rumours of a rift with each other.Wenger denies Gilberto bust-up, Sky Sports, 30 October 2007. Retrieved on 2 November 2007.Gilberto denies Wenger dispute, Guardian Unlimited, 4 November 2007. Retrieved on 4 November 2007. Gilberto subsequently commented that while he was not happy being a substitute, he would remain professional and fight for his place at the club.Gilberto - I am staying here to fight for my place - Arsenal.com, 7 November 2007. Retrieved on 7 November 2007. Also in October, Gilberto ceded the Brazilian captaincy to Lúcio upon his compatriot's return from injury. Though rumours persisted which suggested that Gilberto would leave Arsenal in the January 2008 transfer window,Gilberto eyes Juventus move, The Sun, 23 November 2007. Retrieved on 26 May 2008. he ended up remaining with the club.Silva's staying, The Mirror, 11 January 2008. Retrieved on 26 May 2008.
Through the winter months of the 2007–08 season, Gilberto started a limited number of games for The Gunners, though he kept his place in the Brazil team, starting several games for A Seleção.Republic of Ireland 0–1 Brazil, BBC Sport, 6 February 2008. Retrieved on 26 May 2008.Goal.com Dunga unworried by trouble at Morumbi, ESPN Soccernet, 20 November 2007. Retrieved on 26 May 2008. After becoming more and more frustrated with not playing regularly, Gilberto admitted in February 2008 that he had been made to feel "totally useless" by Wenger.Gilberto's Wenger pain, The Sun, 09 February 2008. Retrieved on 26 May 2008. Despite this, he declined to make a decision on his future;Gilberto to make summer decision, Sky Sports, 16 March 2008. Retrieved on 26 May 2008. something which prompted Wenger to promise talks with Gilberto. Amidst Gilberto's frustration at Arsenal, he targeted playing in Brazil's Olympic bid in Beijing during August 2008;Silva seeks gold for Brazil in Beijing, The Observer. Retrieved on 26 May 2008. a competition which he had never played in. Off the pitch, Gilberto was reported to have passed his UK Citizenship test, and that he would subsequently apply for a British passport.Monday's gossip column, BBC News, 31 March 2008. Retrieved on 26 May 2008. April saw Gilberto's season take a turn for the better; making 5 starts – a substantial portion of his seasonal total of 12 – even managing to score a goal. The goal came against Reading on 19 April, and despite its deflective nature leading to some classing it as a possible own goal,Arsenal v Reading Match Report, Arsenal Singapore, 2008. Retrieved on 26 May 2008. the Premier League's Dubious Goals Panel eventually credited the goal to Gilberto.Dubious Goals Panel rule on Gilberto goal, Arsenal.com, 19 April 2008. Retrieved on 26 May 2008. However, Gilberto's return to favour did not stop Arsenal's 2007–08 season ending trophyless. The club subsequently faced the possibility of several players leaving;Arsenal's trophyless season causes player struggles for Arsene Wenger, The London Paper, 07 May 2008. Retrieved on 26 May 2008. among those rumoured to leave was Flamini, the player who had kept Gilberto out of the first team. The Frenchman ended up moving to Milan on 6 May,AC Milan signs Arsenal midfielder Flamini, People's Daily Online, 06 May 2008. Retrieved on 26 May 2008. and a subsequent gap was  in the Arsenal midfield. Gilberto became less likely to leave the club during Summer 2008 as a result, and Wenger remarked that he wanted to keep Gilberto;Wenger wants Gilberto to stay, Arsenal Mania, 05 May 2008. Retrieved on 26 May 2008. Gilberto saying he wanted to stayGilberto keen on Gunners stay, Setanta Sports, 08 May 2008. Retrieved on 26 May 2008. and possibly even renew his contract at Arsenal. Gilberto finished the 2007–08 season with 36 appearances for Arsenal, albeit only 12 of these being Premiership starts.Soccerbase Stats 2007/08, retrieved on 26 May 2008. Following the end of the Premiership season, Gilberto was called up to the Brazil national team for World Cup qualifiers during the summer as well as a tour of the USA.Brazil squad for U.S. tour and World Cup qualifiers, Reuters UK, 15 May 2008. Retrieved on 26 May 2008. Following Brazil's international games, he was seriously linked with a move to Greek club .Gilberto Silva could quit Arsenal for Panathinaikos, Mirror.co.ukThursday's gossip column, BBC Sport, 10 July 2008 The speculation concluded when Gilberto agreed terms with the Athenian side on 17 July 2008, for an undisclosed fee. 
During his first season at Panathinaikos, Gilberto helped the side reach the UEFA Champions League Round of 16.
In the past, Gilberto has hinted that he may one day return to Brazil to play for Atlético Mineiro. After his football career finishes, he has said that he would like to, "Live in a small farm and ride a horse and have all of my family next to me.""Gilberto Silva earned his comforts in life", newsvine.com, 27 June 2006. Retrieved on 25 September 2006.

</section>
</section>
<section id="29381" fatherid="0" title="Style of play" lv="" priority="3" level="1">
Gilberto is often called "the invisible wall" in Brazil. His play often goes unnoticed as he positions himself between the two centre backs and the rest of midfield, breaking up opposition attacks before they gather momentum. In this role, he is a part of the defensive unit for both club and country.Jacob Daniel. The Complete Guide to Coaching Soccer Systems and Tactics, pg 106, (Reedswain Inc., 1 March 2004). As Arsenal and Brazil are both attack minded teams, he offers cover for attacking wing-backs and other midfielders who have a poor record of dropping back to help the defence. When playing, Gilberto occasionally drops into the centre of defence to cover the central defenders, usually Lúcio for Brazil and Kolo Touré for Arsenal, who are both known for their attacking runs forward with the ball. Gilberto's style of defending is unlike that of normal midfield enforcers. Whereas some midfielders such as Robbie Savage and Roy Keane are very strong in the challenge, Gilberto is more passive when he defends. Rather than tackle a player, he is more likely to shadow him, thus pushing him back.ESPN: On the Brazilian game, ESPNsoccernet, 30 August 2005. Retrieved on 25 September 2006. As a result, he has an unusually clean record for a defensive midfielder: he has twice gone 45 games or more without receiving a single booking during his Arsenal career.Gilberto Silva Statistics, www.soccerbase.com - The Internet Soccer Database. Retrieved on 25 September 2006. This mentality earns him both praise and criticism.
Gilberto is good at helping to defend against opponents who play a long ball game because he often man marks the opposition's attacking target-man. This cuts off the opposition's supply to the strikers, and thus forces the long-ball team to play through the midfield, something to which long-ball teams are not particularly suited.Phil Wymer, Coaching Soccer Tactics, pg 94, (Soccertactics.com, 22 November 2005).
Despite Gilberto's high pass completion rate,Some interesting Opta stats, Arsenal-Mania.com. Retrieved on 25 September 2006. his passing has been described as erratic in the past.Gilberto the key to the Arsenal renaissance, Arsenali.co.uk, 26 October 2006. Retrieved on 26 October 2006. A possible explanation for this, is Gilberto's short passing range. He is more likely to offload the ball frequently to midfield players close around him (such as Cesc Fàbregas), thus easily gaining a high pass completion rate. These short-range passes often go unnoticed, while relatively infrequent long-range incomplete passes often receive negative attention, although not enough to significantly lower his overall pass completion rate.
According to ProZone (a data analysis system used by football managers) figures cited by The Sunday Times in January 2007, Gilberto was, together with Paul Scholes of Manchester United and Frank Lampard of , one of the few midfielders in England to attain "the elite Champions League level" of performance.

</section>
<section id="29382" fatherid="0" title="Outside football" lv="" priority="4" level="1">
Gilberto is known for his gentlemanly sportsmanship and cool, unfluttered temperament on the pitch. He rarely, if ever, gets into on-field confrontations, and is usually seen as a peacemaker during any bust-up. Off pitch, he has been described as polite, conscientious and soft-spoken by interviewers.Bellos, Alex. The Gilberto Silva Interview.ofutebol.com, Retrieved on 2007-05-13
Gilberto is a patron of The Street League, a UK based charity which organises football matches for homeless people, refugees and asylum seekers. In June 2003, Gilberto travelled to Brazil on tour with 17 Street League players.Jacob, Gary.  "Gilberto fights for homeless". Times Online (26 May 2003). Retrieved on 2007-05-13. The tour included a visit to his home town Lagoa da Prata and games against local shanty town teams at the Maracanã stadium.
Gilberto is a keen musician. In his spare time, he plays the mandolin and the guitar. When he first moved to England he took up mandolin lessons and played publicly at his local pub in St Albans. He later started learning the guitar instead.Brazil's stars wow with their musical talent, Sify Sports. Retrieved on 25 September 2006. Like many Brazilian footballers he plays samba music with his teammates in the Seleção (the Brazilian national team) when they are relaxing in between international matches.
Gilberto has a Giant Anteater named after him at London Zoo. Gilberto is an adoptee of the animal, which he received from a London Zoo competition winner. The footballer described the South American animal as "my slightly more hairy brother!""Gilberto meet - Gilberto!, ZSL - London Zoo - News, 5 February 2004. Retrieved on 25 September 2006.

</section>
<section id="29383" fatherid="0" title="Career statistics" lv="" priority="5" level="1">
(Statistics correct as of 11 January 2009)
(Statistics correct as of 9 September 2009)
(Brackets indicate appearances in non-FIFA matches, and do not count towards total)

</section>
<section id="29384" fatherid="0" title="Honours" lv="" priority="-6" level="1">
América (MG):
Atlético-MG:
Arsenal
International

</section>
<section id="29385" fatherid="0" title="References" lv="" priority="-7" level="1">
</section>
<section id="29386" fatherid="0" title="External links" lv="" priority="-8" level="1">
Gilberto Silva Has Does the footballs fastest goal on 8 sec , with Arsenal Against Ac Milano on UEFA Champions League






Category:Brazilians of Black African descent
Category:América Futebol Clube (MG) players
Category:Arsenal F.C. players
Category:Brazilian footballers
Category:Brazilian expatriate footballers
Category:Expatriate footballers in England
Category:Brazil international footballers
Category:Clube Atlético Mineiro players
Category:2002 FIFA World Cup players
Category:2005 FIFA Confederations Cup players
Category:2006 FIFA World Cup players
Category:2007 Copa América players
Category:2009 FIFA Confederations Cup players
Category:FIFA World Cup-winning players
Category:FIFA Confederations Cup-winning players
Category:Football (soccer) midfielders
Category:Mandolinists
Category:Panathinaikos footballers
Category:Premier League players
Category:Super League Greece players
Category:1976 births
Category:Living people
Category:Expatriate footballers in Greece

</section>
</document>
